/* /webmd_uk/PageBuilder_Assets/CSS/DynamicSlideshow/Dynamic Slideshow 2-Column/Slideshow 2-Column Dark_091e9c5e808673c2.css */

/* START Styles to clear the 3 column look */
#mainContent_ThirdCol_ctr {
display:none;
}
#mainContent_area {
display:none;
}
#navColumn_area {
display:none;
}
#thirdCol_area {
display:none;
}
#mainBottom_fmt {
display:none;
}
.moduleSpacer_rdr {
height: 4px;
font-size: 1%;
clear: both;
}
/* END Styles to clear the 3 column look */

/* START Slideshow Header Styles */
.slTitleBar_rdr {
background-color:#FFFFFF;
display:inline;
float:left;
margin-top: 4px;
}
.slTitleBar_rdr .titleBarMiddle_fmt {
background:url("../../../consumer_assets/site_images/modules/slideshow2_header_bg.gif") top left no-repeat;
color:#FFFFFF;
margin:0px;
min-height:36px;
width:968px;
}
* html .slTitleBar_rdr .titleBarMiddle_fmt {
height:36px;
}
.slTitleBar_rdr .titleBarBottom_fmt {
background:url("../../../consumer_assets/site_images/modules/slideshow2_header_bg.gif") left bottom no-repeat;
clear:both;
font-size:1%;
height:3px;
width:968px;
}
.slTitleBar_rdr .titleBarMiddle_fmt h1 {
color: #fff;
float: left;
font-style: italic;
font-size: 150%;
margin: 0;
padding: 8px 0 0 15px;
}
.slTitleBar_rdr .titleBarMiddle_fmt .attribution_fmt {
	color:#FFFFFF;
	float:right;
	font-size:80%;
	font-weight:normal;
	margin:0px;
	padding:0px 0px 0px 11px;
	vertical-align:3px;
	white-space:nowrap;
}
* html .slTitleBar_rdr .titleBarMiddle_fmt .attribution_fmt {
margin:0px;
padding:0px 0px 0px 11px;
vertical-align:4px;
}
.slTitleBar_rdr .titleBarMiddle_fmt .attribution_fmt a {
color:#FFFFFF;
}
.slTitleBar_rdr .titleBarMiddle_fmt .attribution_fmt img {
margin:2px 3px;
vertical-align:middle;
}
/* END Slideshow Header Styles */

/* formatting for the editorial message */
.editorialMsg_fmt{
	margin-left: 16px;
	padding: 0px;
	font-size: 80%;
}

/* START Slideshow Backgrounds */
#slideshow {
	position: relative;
}
.slides {
	padding-left: 8px;
}
#slideshow_container {
	background: url("../../../consumer_assets/site_images/modules/slideshow_bg.gif") 0 0 repeat-y;
	width: 968px;
}
#slideshow_top {
	background: url("../../../consumer_assets/site_images/modules/slideshow_top.gif") 0 0 no-repeat;
	height: 9px;
	font-size:1%;
}
#slideshow_bottom {
	background: url("../../../consumer_assets/site_images/modules/slideshow_bottom.gif") 0 bottom no-repeat;
	height:490px;
}
/* END Slideshow Backgrounds */

/* START Slideshow Sources area */
#slideshow_resources {
	background: #363636 url("../../../consumer_assets/site_images/modules/slideshow_resources.gif") 0 bottom no-repeat;
	clear:both;
	min-height: 27px;
	padding:0px 0px 10px 10px;
	width:958px;
}
* html #slideshow_resources {
	height: 27px;
}
#slideshow_resources p {
	font-size:80%;
	margin:0px;
	padding:3px 0px;
	color:#fff;
}
#slideshow_resources p a {
	color:#6ECCFC;
}
/* START Slideshow Sources area */


/* START Styles for a normal slide */
#slideshow .slide {
	position:absolute; 
	width:645px; 
	height:410px; 
	text-align:center;
	opacity:0.99; /* Fix Firefox opacity flicker problem */
	visibility:hidden;
}
#slideshow .slide h3 {
	color:#fff;
	font-size:120%;
	margin:0px;
	padding:0px;
	position:absolute; 
	top:14px;
	left:0px;
	text-align:center;
	width:645px; 
}
#slideshow .slide .slide_image {
	margin-top:47px;
}
/* END Styles for a normal slide */

.seamless_inter_fmt {
	width:494px;
	height:338px; 
	background:#8bacc3 url("../../../consumer_assets/site_images/modules/slideshow/seamless_ss_inter.gif"); 
	text-align:center;
}
.seamless_inter_fmt h1 {
	color:#FFFFFF; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:140%; 
	margin-bottom: 0px;
	padding-top:90px; 
}
.seamless_inter_fmt h2 {
	color:#203f65; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:140%;
	margin-top: 0px;
	padding-top:5px; 
}
.invisible {
	display:none;
}

/* START Styles for a text slide this class is added to a regular slide to convert */
#slideshow .text_slide {
text-align:left;
color:#fff;
width:570px; 
height:410px; 
padding:5px 0px 0px 75px;
}
.browserIE_7 #slideshow .text_slide {
	background: transparent url("../../../consumer_assets/site_images/modules/transparent.gif") repeat;
	filter:alpha(opacity=100);
}
.browserIE_7 #slideshow .text_slide #ss-ls-tiles.lastslide-tiles {
	height:390px;
}

#slideshow .text_slide h3 {
margin:0px;
padding:0px;
font-size:150%;
font-weight:normal;
position:relative;
text-align:left;
top:0px;
width:578px;
}
#slideshow .text_slide p {
margin:0px;
padding:0px;
}
#slideshow .text_slide .boxContainer {
margin-top:5px;
}
#slideshow .text_slide .boxContent {
height:390px;
}
#slideshow .text_slide .box {
background:url("../../../consumer_assets/site_images/modules/slideshow2_text_slide_bg.jpg") no-repeat;
float:left;
height:101px;
margin:8px 12px 5px 0px;
width:241px;
display:inline;
}
#slideshow .text_slide .box .image {
float:left;
padding:10px;
display:inline;
width:79px;
}
#slideshow .text_slide .box .image img {
border:1px solid #363636;
}
#slideshow .text_slide .box .image img.active {
border:1px solid #ffc652;
}
#slideshow .text_slide .box .text {
float:left;
width:125px;
}
#slideshow .text_slide .box p {
font-weight:bold;
font-size:90%;
padding-top:20px;
}
#slideshow .text_slide .box ul {
margin:0px;
padding:0px;
list-style:none;
}
#slideshow .text_slide .box li {
background:url("../../../consumer_assets/site_images/modules/flourish_trim_clr.gif") 0px 5px no-repeat;
font-size:90%;
line-height:15px;
padding:2px 0px 0px 12px;
}
#slideshow .text_slide .box li a {
color:#6eccfc;
}
/* hide the module spacer in boxContent */
#slideshow .boxContent .moduleSpacer_rdr {
	display: none;
}
.clearingDiv {
clear:both;
}
/* END Styles for a text slide this class is added to a regular slide to convert */

.disabled#playControlLast, .disabled#playControlLastRight {
	display: none !important;
}

/* START Styles for right side link and text container */
#slideshow .slidelinks_container {
	background: #272727;
	color: #fff;
	position:absolute;
	top:0px;
	left:660px;
	width:298px;
	height:183px;
	opacity:0.99; /* Fix Firefox opacity flicker problem */
	z-index: 2;
	visibility:hidden;
}
* html #slideshow .slidelinks_container,
* html #slideshow_ad_300x250 {
	left: 652px;
}
.slidelinks_content {
	padding: 10px 10px 0 10px;
	height:173px;
	overflow:auto;
	width: 277px;
}
.slidelinks_content h3 {
	font-size: 110%;
	margin: 0 0 5px 0;
}
.slidelinks_content p {
	font-size: 90%;
	margin: 0 0 5px 0;
}
.slidelinks_content .imageLink {
	display:none;
}
.slidelinks_content a:link, .slidelinks_content a:hover {
	color:#6ECCFC;
}
.slidelinks_content a:visited {
	color:#cec9df !important;
}
.slidelinks_content ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.slidelinks_content ul li {
	background: url("../../../consumer_assets/site_images/modules/flourish_trim_clr.gif") 0 4px no-repeat;
	padding: 0 0 2px 14px;
	line-height:17px;
}
/* END Styles for right side link and text container */


/* START Styles for ad */
#slideshow_ad_300x250 {
	background: url("../../../consumer_assets/site_images/modules/slideshow_ad_label.gif") center 0 no-repeat;
	left:660px;
	padding-top: 8px;
	position: absolute;
	top:223px;
    width:300px;
}
#slideshow_ad_300x250 h3 {
	display: none;
}
#slideshow_ad_300x250 img {
	border: 0px;
}
/* END Styles for ad */


/* START slideshow previous and next controls */
#slideshow .slideshowControls { 
	background: url("../../../consumer_assets/site_images/modules/slideshow2_nav_bg.gif") 0 0 no-repeat;
	height: 48px;
	position:absolute;
	top:404px;
	left:84px;
	width: 494px;
}
* html #slideshow .slideshowControls { 
	left:75px;
}
#slideshow .rightControls{ 
	background: url("../../../consumer_assets/site_images/modules/slideshow_nav_right_bg.jpg") 0 0 no-repeat;
	height: 33px;
	top:185px;
	left:660px;
	width: 298px;
}
* html #slideshow .rightControls { 
	left:652px;
}
#slideshow .slideshowControls ul { 
	margin:0px;
	padding:0px;
	list-style:none;
}
#slideshow .slideshowControls li a { 
	color: #000;
	display: block;
	font-size:110%;
	font-weight: bold;
	position: absolute;
}
#slideshow .rightControls li a { 
	font-size:80%;
	font-weight: bold;
}
#slideshow .slideshowControls li a:hover { 
	color: #fff;
	text-decoration: none;
}
#slideshow .slideshowControls .slideNumber {
	position:absolute;
	color:#fff;
	left:235px;
	top:13px;
	font-size:140%;
}
#slideshow .slideshowControls .slideNumber span {
	padding:0px 5px;
}
#slideshow .rightControls .slideNumber {
	font-size:110%;
	font-weight:bold;
	left:140px;
	top:9px;
}
#slideshow .slideshowControls .slideNumber span {
	padding:0px 5px;
}

#playControlLast {
	background: url("../../../consumer_assets/site_images/modules/slideshow2_prev_next.gif") -100px 0 no-repeat;
	height: 26px;

	cursor:pointer;
	left: 10px;
	top: 11px;
	padding:4px 0px 0px 30px;
	width: 70px;
}
#playControlLast:hover {
	background: url("../../../consumer_assets/site_images/modules/slideshow2_prev_next.gif") top left no-repeat;
}
#playControlNext {
	background: url("../../../consumer_assets/site_images/modules/slideshow2_prev_next.gif") -285px 0 no-repeat;
	height: 26px;
	left: 400px;
	top: 11px;
	padding:4px 0px 0px 14px;
	width: 71px;
	cursor:pointer;
}
#playControlNext:hover {
	background: url("../../../consumer_assets/site_images/modules/slideshow2_prev_next.gif") -200px 0 no-repeat;
}

#playControlLastRight {
	background: url("../../../consumer_assets/site_images/modules/slideshow2_prev_next.gif") 0 -35px no-repeat;
	height: 16px;
	left: 6px;
	padding: 3px 0 0 20px;
	top: 8px;
	width: 52px;
}
#playControlLastRight:hover {
	background: url("../../../consumer_assets/site_images/modules/slideshow2_prev_next.gif") -72px -35px no-repeat;
}
#playControlNextRight {
	background: url("../../../consumer_assets/site_images/modules/slideshow2_prev_next.gif") -145px -35px no-repeat;
	height: 16px;
	left: 243px;
	padding: 3px 0 0 4px;
	top: 8px;
	width: 44px;
		cursor:pointer;
}
#playControlNextRight:hover {
	background: url("../../../consumer_assets/site_images/modules/slideshow2_prev_next.gif") -193px -35px no-repeat;
}
/* END slideshow previous and next controls */



/*** BEGIN Slideshow Last slide tileset - dark ***/
#slideshow .text_slide #ss-ls-tiles.lastslide-tiles {
    font-family:Arial,Helvetica,sans-serif;
    font-size: 10px;
}
#slideshow .text_slide #ss-ls-tiles.lastslide-tiles a, #slideshow .text_slide #ss-ls-tiles.lastslide-tiles h3, #slideshow .text_slide #ss-ls-tiles.lastslide-tiles li, #slideshow .text_slide #ss-ls-tiles.lastslide-tiles p, #slideshow .text_slide #ss-ls-tiles.lastslide-tiles ul {
    font-size: inherit;
    font-size: 100%;
    line-height: inherit;
    line-height: 100%;
}
#slideshow .text_slide #ss-ls-tiles.lastslide-tiles {overflow: hidden; margin: 0; text-align: left; width: 500px;}
#slideshow .text_slide #ss-ls-tiles.lastslide-tiles h2 {padding-bottom: 0;}
#slideshow .text_slide #ss-ls-tiles.lastslide-tiles h3 {color: #fff; font-size: 2.1em; margin: 0; padding: 0;}
#slideshow .text_slide #ss-ls-tiles.lastslide-tiles p {font-size: 1.2em; padding: 3px 0 15px 0; text-align: left;}
#slideshow .text_slide #ss-ls-tiles.lastslide-tiles ul {margin: 0; overflow: hidden; list-style-type: none; padding: 0;}
#slideshow .text_slide #ss-ls-tiles.lastslide-tiles li {
    background: -moz-linear-gradient(top, #6b6969, #363636);
    background: -webkit-gradient(linear, left top, left bottom, from(#6b6969), to(#363636));
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#6b6969', EndColorStr='#363636', GradientType=0);
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
    float: left;
    font-size: 1.2em;
    height: 84px;
    list-style-type: none;
    margin: 0 2% 10px 0;
    padding: 2%;
    width: 45%;
}
#slideshow .text_slide #ss-ls-tiles.lastslide-tiles li.last {margin-right: 0;}
#slideshow .text_slide #ss-ls-tiles.lastslide-tiles li img {border: 1px solid #363636; float: left; margin-right: 3%; width: 79px;}
#slideshow .text_slide #ss-ls-tiles.lastslide-tiles li .content {float: left; width: 136px;font-size: 97%;
line-height: 110%;}
#slideshow .text_slide #ss-ls-tiles.lastslide-tiles li .content span {font-weight: bold; line-height: 1.25em; margin-bottom: 1px;}
#slideshow .text_slide #ss-ls-tiles.lastslide-tiles li .content a {
    background: transparent url('../../../consumer_assets/site_images/modules/slideshow_dynamic/ss-dark-bullets.gif') left 4px no-repeat;
    color: #6eccfc;
    display: block;
    line-height: 1.25em;
    padding-left: 10px;
    text-decoration: none;
}
#slideshow .text_slide #ss-ls-tiles.lastslide-tiles li:hover a {text-decoration: underline;}
#slideshow .text_slide #ss-ls-tiles.lastslide-tiles li:hover img {border-color: #ffc652;}
/*** END Slideshow Last slide tileset - dark ***/

#disclaimer_fmt p b font {
	font-size:100%;
}

#slideshow_resources #sources_fmt p {
	line-height:200%;
}
.sources_fmt {
	margin-bottom:5px;
}

/* Citation Styles */
.clearingDiv {
	clear: both;
}



